namespace ScrewsMaster
{
    public class CurrencyRewardCtrl : BaseCtrl
    {
        public static CurrencyRewardCtrl Instance { get; private set; }

        private CurrencyRewardModel model;

        protected override void OnInit()
        {
            Instance = this;
        }

        protected override void OnDispose()
        {
            Instance = null;
        }
    }
}